### Method

# Gtk Snapshotpush_rounded_clip

#### Declaration [src]

    void
    gtk_snapshot_push_rounded_clip (
      GtkSnapshot* snapshot,
      const GskRoundedRect* bounds
    )

#### Description [src]

Clips an image to a rounded rectangle.

The image is recorded until the next call to `gtk_snapshot_pop()`.

#### Parameters

`bounds`

  Type: `GskRoundedRect`

  The rounded rectangle to clip to.

  The data is owned by the caller of the method.